This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 858502 - [abrt] transmission-gtk-2.61-1.fc18: _gtk_rbtree_insert_after: Process /usr/bin/transmission-gtk was killed by signal 6 (SIGABRT)
[abrt] transmission-gtk-2.61-1.fc18: _gtk_rbtree_insert_after: Process /usr/b...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:c23cfa0c7ec486d5328d8ddc46a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 18:56 EDT by P. A. López-Valencia
Modified: 2013-01-19 18:09 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-19 18:09:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (2.39 KB, text/plain)
2012-09-18 18:56 EDT, P. A. López-Valencia
no flags Details
File: environ (2.14 KB, text/plain)
2012-09-18 18:56 EDT, P. A. López-Valencia
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-18 18:56 EDT, P. A. López-Valencia
no flags Details
File: backtrace (36.24 KB, text/plain)
2012-09-18 18:56 EDT, P. A. López-Valencia
no flags Details
File: cgroup (128 bytes, text/plain)
2012-09-18 18:56 EDT, P. A. López-Valencia
no flags Details
File: maps (34.61 KB, text/plain)
2012-09-18 18:56 EDT, P. A. López-Valencia
no flags Details
File: dso_list (10.75 KB, text/plain)
2012-09-18 18:56 EDT, P. A. López-Valencia
no flags Details
File: open_fds (1.99 KB, text/plain)
2012-09-18 18:56 EDT, P. A. López-Valencia
no flags Details
File: var_log_messages (156 bytes, text/plain)
2012-09-18 18:56 EDT, P. A. López-Valencia
no flags Details

  None (edit)
Description P. A. López-Valencia 2012-09-18 18:56:29 EDT
Description of problem:
Happened while loading torrent files directly from firefox (that is, by IPC and loaded from /tmp).

Version-Release number of selected component:
transmission-gtk-2.61-1.fc18

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        transmission-gtk /tmp/LibO_3.6.1_Linux_x86_install-rpm_en-US.tar.gz.torrent
crash_function: _gtk_rbtree_insert_after
kernel:         3.6.0-0.rc4.git2.1.fc18.i686.PAE

truncated backtrace:
:Thread no. 1 (10 frames)
: #5 _gtk_rbtree_insert_after at gtkrbtree.c
: #6 gtk_tree_view_row_inserted at gtktreeview.c
: #7 _gtk_marshal_VOID__BOXED_BOXED at gtkmarshalers.c
: #12 gtk_tree_model_row_inserted at gtktreemodel.c
: #13 emit_row_inserted_for_node at gtkfilesystemmodel.c
: #14 node_set_visible_and_filtered_out at gtkfilesystemmodel.c
: #15 node_compute_visibility_and_filters at gtkfilesystemmodel.c
: #16 add_file at gtkfilesystemmodel.c
: #17 _gtk_file_system_model_update_file at gtkfilesystemmodel.c
: #18 gtk_file_system_model_query_done at gtkfilesystemmodel.c
Comment 1 P. A. López-Valencia 2012-09-18 18:56:33 EDT
Created attachment 614144 [details]
File: core_backtrace
Comment 2 P. A. López-Valencia 2012-09-18 18:56:35 EDT
Created attachment 614145 [details]
File: environ
Comment 3 P. A. López-Valencia 2012-09-18 18:56:37 EDT
Created attachment 614146 [details]
File: limits
Comment 4 P. A. López-Valencia 2012-09-18 18:56:40 EDT
Created attachment 614147 [details]
File: backtrace
Comment 5 P. A. López-Valencia 2012-09-18 18:56:42 EDT
Created attachment 614148 [details]
File: cgroup
Comment 6 P. A. López-Valencia 2012-09-18 18:56:47 EDT
Created attachment 614149 [details]
File: maps
Comment 7 P. A. López-Valencia 2012-09-18 18:56:49 EDT
Created attachment 614150 [details]
File: dso_list
Comment 8 P. A. López-Valencia 2012-09-18 18:56:51 EDT
Created attachment 614151 [details]
File: open_fds
Comment 9 P. A. López-Valencia 2012-09-18 18:56:54 EDT
Created attachment 614152 [details]
File: var_log_messages
Comment 10 Mikhail 2012-11-24 14:46:12 EST
Occurs when I add torrent

backtrace_rating: 4
Package: transmission-gtk-2.72-1.fc18
OS Release: Fedora release 18 (Spherical Cow)

Note You need to log in before you can comment on or make changes to this bug.